---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'partial'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20MUCTO1WW
bios: |
  R0WET48W (1.16 )
cpu: |
  AMD Ryzen 5 PRO 2500U w/ Radeon Vega Mobile Gfx
cpu-short: |
  AMD Ryzen PRO 2500U
chipset: |
  Advanced Micro Devices, Inc. [AMD] Device [1022:15d0]
chipset-short: |
  Lenovo A485
gpu: |
  Advanced Micro Devices, Inc. [AMD/ATI] Device [1002:15dd] (rev d1) (prog-if 00 [VGA controller])
gpu-short: |
  AMD Radeon Vega 8
network: |
  Realtek Semiconductor Co., Ltd. Device b822
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 0e)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 10)
memory: |
  15235
scsi: |

usb: |
  3
versions:

- works:
    - 'SLAT:yes'
    - 'TPM:no'
  qubes: |
    R4.0
  xen: |
    4.8.5-7.fc25
  kernel: |
    5.1.15-1
  remark: |
    Needs testing dom0 repo for graphics to work. Sys-usb not working yet, probably due to poor AMD iommu.
  credit: |
    panina@nonbinary.me
  link: |
    FIXLINK

